Sign Out
This endpoint allows users to sign out of their current session. It requires the device token and device type to successfully sign out a user.
Request Body
-
device_token(string): This is the unique identification token for the specific device. -
device_type(string): This specifies whether the device is of type ‘iOS’ or ‘android’.
Response
This endpoint returns no response data. If the request is successful, the user will be signed out and no additional data will be returned.
Query parameters
api_token
Response
Sign Out
message
api
status
data

